import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-use',
  templateUrl: './use.component.html',
  styleUrls: ['./use.component.less']
})
export class UseComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
